<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="7" damage_taken="20.1882" dead="1" death_count="0" death_pos.x="1263.45" death_pos.y="5360.25" enemies_killed="126" gold="330" gold_all="2900" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="24" kicks="25" killed_by="席西榴弹兵 | 投射物" killed_by_extra="" places_visited="7" playtime="3469.98" playtime_str="0:57:49" projectiles_shot="3880" streaks="0" teleports="0" wands_edited="8" world_seed="1341383415" >

  </stats>

  <biome_baseline biomes_visited_with_wands="7" damage_taken="14.8749" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="114" gold="400" gold_all="2620" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="23" kicks="21" killed_by="" killed_by_extra="" places_visited="7" playtime="3035.6" playtime_str="0:50:35" projectiles_shot="3252" streaks="0" teleports="0" wands_edited="8" world_seed="1341383415" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

